import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SlutredovisningFormStep0OtherComponent } from './slutredovisning-form-step0-other.component';

describe('SlutredovisningFormStep1Component', () => {
  let component: SlutredovisningFormStep0OtherComponent;
  let fixture: ComponentFixture<SlutredovisningFormStep0OtherComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [SlutredovisningFormStep0OtherComponent],
    }).compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SlutredovisningFormStep0OtherComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
